p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	margin-bottom:6px;
	margin-top:6px;
}
p.ParaOverride-3 {
	margin-bottom:0px;
}
p.ParaOverride-4 {
	margin-top:0px;
}
p.ParaOverride-5 {
	margin-bottom:0px;
	margin-top:5px;
}
p.ParaOverride-6 {
	margin-bottom:2px;
}
p.ParaOverride-7 {
	margin-bottom:1px;
}
p.ParaOverride-8 {
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-9 {
	margin-bottom:4px;
}
p.ParaOverride-10 {
	margin-top:4px;
}
p.ParaOverride-11 {
	margin-top:5px;
}
p.ParaOverride-12 {
	margin-bottom:3px;
}
p.ParaOverride-13 {
	margin-top:3px;
}
p.ParaOverride-14 {
	text-align:center;
	text-indent:15px;
}
p.ParaOverride-15 {
	margin-bottom:0px;
	margin-top:6px;
}
p.ParaOverride-16 {
	margin-top:1px;
}
p.ParaOverride-17 {
	margin-bottom:9px;
	margin-top:6px;
	text-align:center;
}
span.CharOverride-1 {
	font-size:0.923em;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.923em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-size:0.897em;
}
span.CharOverride-5 {
	font-size:1.116em;
}
span.CharOverride-6 {
	font-size:0.846em;
}
span.CharOverride-7 {
	font-family:JIMS, serif;
	font-style:normal;
	font-weight:normal;
}
#_idContainer393, #_idContainer396, #_idContainer398 {
	display:inline-block;
	height:55px;
	position:relative;
	width:12px;
}
#_idContainer400, #_idContainer411, #_idContainer416, #_idContainer423, #_idContainer431 {
	height:299.43px;
	left:0px;
	position:relative;
	top:0px;
	width:303.54px;
	z-index:1;
}
#_idContainer401 {
	height:308.21px;
	left:0px;
	position:relative;
	top:-308px;
	width:315.54px;
	z-index:0;
}
#_idContainer402, #_idContainer413 {
	display:inline-block;
	height:311px;
	position:relative;
	width:316px;
}
#_idContainer403, #_idContainer405, #_idContainer409, #_idContainer419, #_idContainer421 {
	display:inline-block;
	height:55px;
	position:relative;
	width:48px;
}
#_idContainer407, #_idContainer414, #_idContainer426 {
	display:inline-block;
	height:55px;
	position:relative;
	width:100px;
}
#_idContainer412 {
	height:305.29px;
	left:5px;
	position:relative;
	top:-307px;
	width:309.45px;
	z-index:0;
}
#_idContainer417 {
	height:311.43px;
	left:2px;
	position:relative;
	top:-311px;
	width:312.13px;
	z-index:0;
}
#_idContainer418, #_idContainer433 {
	display:inline-block;
	height:312px;
	position:relative;
	width:316px;
}
#_idContainer424 {
	height:310.01px;
	left:3px;
	position:relative;
	top:-311px;
	width:315.46px;
	z-index:0;
}
#_idContainer425 {
	display:inline-block;
	height:311px;
	position:relative;
	width:318px;
}
#_idContainer429 {
	display:inline-block;
	height:55px;
	position:relative;
	width:23px;
}
#_idContainer432 {
	height:311.03px;
	left:4px;
	position:relative;
	top:-310px;
	width:307.01px;
	z-index:0;
}
img._idGenObjectAttribute-1 {
	height:29px;
	width:28px;
}
img._idGenObjectAttribute-2 {
	height:10px;
	width:9px;
}
img._idGenObjectAttribute-3 {
	height:28px;
	width:119px;
}
img._idGenObjectAttribute-4 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#b1b3b6;
	border-width:6px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
